Bug 172488 - xorg-x11-drv-v4l missing from dist-fc5-test
xorg-x11-drv-v4l missing from dist-fc5-test
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-05 00:43 EST by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-06 07:15:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2005-11-05 00:43:04 EST
xorg-x11-drv-v4l needs to be added to dist-fc5-test collection instance,
and built.  It's checked into CVS already.  Oddly, RC0 had version 4.0.0,
and RC1 has version 0.0.1.1
Comment 2 Mike A. Harris 2005-11-06 07:15:42 EST
xorg-x11-drv-v4l-0.0.1.1-1 DONE in dist-fc5-test by mharris@REDHAT.COM

All that, and a bucket of chicken.

Note You need to log in before you can comment on or make changes to this bug.